<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'se', version '2.8'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtobackpack'] = 'Bija lávkii';
$string['allmethodprofile'] = 'Buot válljejuvvon profiilagiettit leat ollásmahtton';
$string['anymethodprofile'] = 'Okta dain válljejuvvon profiilagittiin lea devdojuvvon';
$string['backpackbadges'] = 'Dus leat {$a->totalbadges} bálkkašumi {$a->totalcollections} čoakkáldagas. <a href="mybackpack.php">Rievdat lávkaválljejumiid</a>.';
$string['backpackdetails'] = 'Lávkaválljemat';
$string['backpackemail'] = 'E-poastačujuhus';
$string['badgesview'] = 'Kursabálkkašumit';
$string['bmessage'] = 'Diehtu';
$string['clearsettings'] = 'Sihko válljemiid';
$string['coursebadges'] = 'Bálkkašumit';
$string['criteria_6'] = 'Iežas profiilla ollásmahttin';
$string['currentstatus'] = 'Gustovaš stáhtus:';
$string['dateearned'] = 'Dáhton: {$a}';
$string['day'] = 'Beaivvit';
$string['defaultissuername_desc'] = 'Bálkkašumi addi namma';
$string['delcritconfirm'] = 'Leat go sihkar ahte don háliidat sihkkut dán eavttu?';
$string['delparamconfirm'] = 'Leat go sihkar ahte don háliidat sihkkut dán paramehtera?';
$string['description'] = 'Čilgehus';
$string['error:duplicatename'] = 'Gávdno jo bálkkašupmi seamma namain dán vuogádagas.';
$string['error:guestuseraccess'] = 'Don leat loggejuvvon sisa guossin. Don fertet logget sisa geavaheaddjikonttuin vai oainnát bálkkašumiid.';
$string['expireperiodh'] = 'Bálkkašupmi nohká {$a} tiimma maŋŋá go lea addojuvvon.';
$string['fixed'] = 'Fásta dáhton';
$string['hidden'] = 'Čihkkojuvvon';
$string['issuername_help'] = 'Bálkkašumi addi namma';
$string['makepublic'] = 'Bija almmolažžan';
$string['month'] = 'Mánnu/mánut';
$string['mybadges'] = 'Mu bálkkašumit';
$string['newimage'] = 'Ođđa govva';
$string['nobadges'] = 'Ii oktage bálkkašupmi leat olámuttus.';
$string['notifydaily'] = 'Beaivválaččat';
$string['notifymonthly'] = 'Mánnosaččat';
$string['personaconnection'] = 'Logge sisa iežat e-poastačujuhusain';
$string['relative'] = 'Relatiiva dáhton';
$string['save'] = 'Vurke';
$string['searchname'] = 'Oza namain';
$string['selecting'] = 'Válljejuvvon bálkkašumiiguin...';
$string['signinwithyouremail'] = 'Logge sisa iežat e-poastačujuhusain';
$string['sitebadges'] = 'Portálabálkkašumit';
$string['status'] = 'Bálkkašumi stáhtus';
$string['subject'] = 'Dieđu fáddá';
